#image-principale
{
	width: 882px;
	margin:auto;
	padding-top: 5px;
	margin-bottom: 3px;
}

/* case1 soit la case de gauche*/

#case1
{
	position: absolute;
	top:320px;
	left: 10px;
	width: 329px;
	height: 186px;
	border-right: 1px solid #5a5051;
	
	padding-top: 5px;
	
}

#case1 p
{
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 3px;
	font-size: 0.8em;
	font-weight: bold;
	padding-right: 5px;
}

#case1 .droite
{
	position: absolute;
	right: 5px;
}

#case1 a
{
	color: #b5ce62;
}


#case1 a:hover
{
	color: #FFF;
}


/* case2 soit la case de gauche*/

#case2
{
	position: absolute;
	top:320px;
	left: 340px;
	width: 355px;
	height: 186px;
	border-right: 1px solid #5a5051;
	
	
}

#case2 p
{
	padding-left: 10px;


	font-weight: bold;
	padding-right: 5px;
	margin: 0px;
}

#case2 .minititre
{
	font-size: 0.9em;
}

#case2 .description
{
	font-size: 11px;
}


#case2 .droite
{
	position: absolute;
	right: 5px;
}
	/*Images de la case 2*/
	#img1
	{
		padding-left: 15px;
		padding-top: 5px;
	}	
	
	#img2
	{
		padding-top: 5px;
		padding-left: 15px;
	}

	/*Detail 1*/
	#liendetail1
	{	
		position: absolute;
		top:510px;
		left: 560px;
		color: #FFF;
		
				font-size:12px;
	}
	
	#liendetail1:hover
	{	
		color: #b5ce62;
	}
	
/* CASE 3, la case de gauche */
#case3
{
	position: absolute;
	top:320px;
	right: 10px;
	width: 220px;
	height: 186px;

	
	
}

#case3 p
{
	padding-left: 6px;


	font-weight: bold;
	padding-right: 5px;
	margin: 0px;
}

#case3 .minititre
{
	font-size: 0.9em;
}

#case3 .description
{
	font-size: 10px;
}

#case3 img
{
	padding-left: 9px;
	padding-top: 6px;
}

	/*Detail 1*/
	#liendetail2
	{	
		position: absolute;
		top:510px;
		right: 15px;
		color: #FFF;
		
		font-size:12px;
	}
	
	#liendetail2:hover
	{	
		color: #b5ce62;
	}